@charset "utf-8";
/* CSS Document */

.sub-2 {
	position: relative;
	height: 90px;
	background: #fff;
	z-index: 9;
	-webkit-box-shadow: 0px 0px 5px 5px rgb(0 0 0 / 15%);
	-moz-box-shadow: 0px 0px 5px 5px rgb(0 0 0 / 15%);
	box-shadow: 0px 0px 5px 5px rgb(0 0 0 / 15%);
}

.home {
	margin-top: 30px;
	display: block;
	font: 30px/65px 'lineseed', Arial, sans-serif;
	font-weight: bold;
	color: #0085CA;
	text-align: center;
	position: absolute;
	left: 2%;
}

.home img {
	max-width: 100%;
}

.top-2 {
	margin-top: 10px;
	display: block;
	font: 30px/65px 'lineseed', Arial, sans-serif;
	font-weight: bold;
	color: #0085CA;
	text-align: center;
	position: absolute;
	left: 40%;
}

.top-2 img {
	max-width: 100%;
}

@media (max-width: 374px) {
	.sub-2 {
		/* margin-top: -236px; */
		background-size: 358%;
	}

	.top-2 {
		height: 35px;
		font: 20px/28px 'anakotmai-medium', Arial, sans-serif;
	}

	.top-2 img {}
}

@media (min-width: 375px) and (max-width: 419px) {
	.sub-2 {
		/* margin-top: -234px; */
		/* background-size: 344%; */
		height: 75px;
	}

	.top-2 {
		/* height: 42px; */
		/* font: 20px/27px 'anakotmai-medium', Arial, sans-serif; */
		left: 10%;
	}

	.top-2 img {

		max-width: 85%;
	}

	.home {

		margin-top: 26px;
	}

	.home img {

		max-width: 80%;
	}
}

@media (min-width: 420px) and (max-width: 575px) {
	.sub-2 {
		/* margin-top: -228px; */
		background-size: 315%;
	}

	.top-2 {
		/* height: 37px; */
		/* font: 20px/30px 'anakotmai-medium', Arial, sans-serif; */
		left: 15%;
		margin-top: 24px;
	}

	.top-2 img {

		max-width: 85%;
	}

	.home {

		margin-top: 34px;

		left: 3%;
	}

	.home img {

		max-width: 80%;
	}
}

@media (min-width: 576px) and (max-width: 767px) {
	.sub-2 {
		/* margin-top: -208px; */
		/* background-size: 173%; */
	}

	.top-2 {
		/* height: 37px; */
		/* font: 20px/37px 'anakotmai-medium', Arial, sans-serif; */
	}

	.top-2 img {}

	.home {

		margin-top: 21px;
	}

	.home img {}
}

@media (min-width: 768px) and (max-width: 991px) {
	.sub-2 {
		/* margin-top: -208px; */
		background-size: 171%;
	}

	.top-2 {
		height: 37px;
		font: 20px/30px 'anakotmai-medium', Arial, sans-serif;
		left: 26%;
	}

	.top-2 img {}

	.home {

		margin-top: 30px;
	}

	.home img {}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.sub-2 {
		/* margin-top: -180px; */
		background-size: 149%;
	}

	.top-2 {
		/* height: 53px; */
		/* font: 22px/32px 'anakotmai-medium', Arial, sans-serif; */
		left: 31%;
	}

	.top-2 img {}

	.home {

		margin-top: 30px;
	}

	.home img {}
}

@media (min-width: 1200px) and (max-width: 1280px) {
	.top-2 {

		left: 35%;
	}
}

@media (min-width: 1281px) and (max-width: 1366px) {
	.top-2 {

		left: 35%;
	}
}

@media (min-width: 1367px) and (max-width: 1440px) {
	.top-2 {

		left: 36%;
	}
}

@media (min-width: 1441px) and (max-width: 1600px) {
	.top-2 {

		left: 38%;
	}
}